<?xml version="1.0" encoding="UTF-8"?>
<!--
 #  The Contents of this file are made available subject to the terms of
 # the GNU Lesser General Public License Version 2.1
 #
 # This stylesheet is derived from the OpenOffice to Docbook conversion
 #  Sun Microsystems Inc., October, 2000 
 #  and the OpenOffice to teip5 conversion
 #  Sebastian Rahtz / University of Oxford copyright 2005

 #  GNU Lesser General Public License Version 2.1
 #  =============================================
 #  Copyright 2000 by Sun Microsystems, Inc.
 #  901 San Antonio Road, Palo Alto, CA 94303, USA
 #
 #  This library is free software; you can redistribute it and/or
 #  modify it under the terms of the GNU Lesser General Public
 #  License version 2.1, as published by the Free Software Foundation.
 #
 #  This library is distributed in the hope that it will be useful,
 #  but WITHOUT ANY WARRANTY; without even the implied warranty of
 #  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 #  Lesser General Public License for more details.
 #
 #  You should have received a copy of the GNU Lesser General Public
 #  License along with this library; if not, write to the Free Software
 #  Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 #  MA  02111-1307  USA
 #
 #
-->

<xsl:stylesheet  
  office:version="1.0" version="1.0" 	
  xmlns:chart="urn:oasis:names:tc:opendocument:xmlns:chart:1.0"
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  xmlns:dom="http://www.w3.org/2001/xml-events"
  xmlns:dr3d="urn:oasis:names:tc:opendocument:xmlns:dr3d:1.0"
  xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0"
  xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0"
  xmlns:form="urn:oasis:names:tc:opendocument:xmlns:form:1.0"
  xmlns:math="http://www.w3.org/1998/Math/MathML"
  xmlns:meta="urn:oasis:names:tc:opendocument:xmlns:meta:1.0"
  xmlns:number="urn:oasis:names:tc:opendocument:xmlns:datastyle:1.0"
  xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0"
  xmlns:ooo="http://openoffice.org/2004/office"
  xmlns:oooc="http://openoffice.org/2004/calc"
  xmlns:ooow="http://openoffice.org/2004/writer"
  xmlns:script="urn:oasis:names:tc:opendocument:xmlns:script:1.0"
  xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0"
  xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0"
  xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0"
  xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0"
  xmlns:xforms="http://www.w3.org/2002/xforms"
  xmlns:xlink="http://www.w3.org/1999/xlink"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  exclude-result-prefixes="office style text table draw fo xlink dc meta number svg chart dr3d math form script ooo ooow oooc dom xforms xsd"
  xmlns="http://www.bibletechnologies.net/2003/OSIS/namespace">


<xsl:template match="/">
  <office:text>
  <office:forms form:automatic-focus="false" form:apply-design-mode="false"/>
  <text:sequence-decls>
  <text:sequence-decl text:display-outline-level="0" text:name="Illustration"/>
  <text:sequence-decl text:display-outline-level="0" text:name="Table"/>
  <text:sequence-decl text:display-outline-level="0" text:name="Text"/>
  <text:sequence-decl text:display-outline-level="0" text:name="Drawing"/>
  </text:sequence-decls>
  <text:h text:style-name="bookGroup" text:outline-level="1">
    <xsl:value-of select="bookGroup" />
  </text:h>
  <text:h text:style-name="book" text:outline-level="2">
    <xsl:value-of select="book" />
  </text:h>
  <text:p text:style-name="x-author">
    <xsl:value-of select="x-author" />
  </text:p>
  <text:p text:style-name="x-copyright">
    <xsl:value-of select="x-copyright" />
  </text:p>
  <text:h text:style-name="x-unit" text:outline-level="3">
    <xsl:value-of select="x-unit" />
  </text:h>
  <text:h text:style-name="chapter" text:outline-level="4">
    <xsl:value-of select="chapter" />
  </text:h>
  <text:p text:style-name="Standard">
    <xsl:value-of select="Standard" />
  </text:p>
  <text:h text:style-name="section" text:outline-level="5">
    <xsl:value-of select="section" />
  </text:h>
  <text:p text:style-name="Text_20_body">
    <xsl:value-of select="Text_20_body" />
  </text:p>
  <text:h text:style-name="section" text:outline-level="5">
    <xsl:value-of select="section" />
  </text:h>
  <text:p text:style-name="Text_20_body">
    <xsl:value-of select="Text_20_body" />
  </text:p>
  <text:h text:style-name="chapter" text:outline-level="4">
    <xsl:value-of select="chapter" />
  </text:h>
  <text:p text:style-name="Standard">
    <xsl:value-of select="Standard" />
  </text:p>
  <text:h text:style-name="section" text:outline-level="5">
    <xsl:value-of select="section" />
  </text:h>
  <text:p text:style-name="Standard">
    <xsl:value-of select="Standard" />
  </text:p>
  <text:h text:style-name="section" text:outline-level="5">
    <xsl:value-of select="section" />
  </text:h>
  <text:p text:style-name="Standard">
    <xsl:value-of select="Standard" />
  </text:p>
  <text:p text:style-name="P1">
    <xsl:value-of select="P1" />
  </text:p>
  </office:text>
</xsl:template>
